Fairmont - Problem #14678

HA5F1 | Neorcha | Issue when submitting the forms.
Jan 22, 2025 12:26 PM - Georges Wheibe

Status: Closed Start date: Jan 22, 2025
Priority: Low (Small degradation) Due date:

Assignee: Georges Wheibe % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Dear Avney,

Thank you for reaching out.

As discussed via Microsoft Teams, the reported issue should now be resolved; we kindly ask that you restart (kill and reopen) the
app and try again; it should work correctly after the restart.

If the issue persists, please do not hesitate to let us know, and we will be happy to assist further.

Best Regards,

Georges

Neorcha Support Team

support@neorcha.com | www.neorcha.com

Please note our Privacy Policy regarding your rights under GDPR

From: GOMINDES Avney <Avney.Gomindes@Fairmont.com>

Sent: 22 January 2025 12:21

To: Support Neorcha <support@neorcha.com>; Georges Wheibe <gwheibe@neorcha.com>

Cc: FAIRMONT THE PALM IT1 <PMLITSUPPORT®@Fairmont.com>; SAWANT Babasaheb <Babasaheb.Sawant@Fairmont.com>;
FERNANDES Roysten <Roysten.FERNANDES@fairmont.com>

Subject: HA5F1 | Neorcha | Issue when submitting the forms.

Dear Team,
We’re facing issue on all ipads. We’re getting the below error when submitting the form after signing. Kindly assist urgently.
Regards,

AVNEY GOMINDES
ASSISTANT IT MANAGER

Fairmont The Palm

Palm Jumeirah

P.O.Box 72413

Dubai, UAE

T + 971 52 446 1366
Avney.Gomindes@fairmont.com
fairmont.com/palm

This e-mail, any attachments and the information contained therein ("this message") are confidential and intended solely for the use
of the addressee(s). If you have received this message in error please send it back to the sender and delete it. Unauthorized
publication, use, dissemination or disclosure of this message, either in whole or in part is strictly prohibited.

Ce message electronique ainsi que tous les fichiers joints et les informations contenus dans ce message (ci apres "le message"),
sont confidentiels et destines exclusivement a l'usage de la personne a laquelle ils sont adresses. Si vous avez recu ce message par
erreur, merci de le renvoyer a son emetteur et de le detruire. Toute diffusion, publication, totale ou partielle ou divulgation sous
quelque forme que ce soit non expressement autorisees de ce message, sont interdites.

History

#1 - Jan 23, 2025 10:25 AM - Georges Wheibe

- Status changed from Accepted to Resolved

Oct 27, 2025 1/2
- % Done changed from 0 to 100

Dear Avney,
Thank you for your confirmation via Microsoft Teams.

As the issue has been successfully resolved, we will proceed with closing this ticket; should you encounter any further issues or require assistance in
the future, please do not hesitate to reach out.

We appreciate your cooperation.

Best Regards,

Georges

Neorcha Support Team

support@neorcha.com | www.neorcha.com

Please note our Privacy Policy regarding your rights under GDPR

From: Support Neorcha

Sent: 22 January 2025 12:27

To: GOMINDES Avney <Avney.Gomindes@Fairmont.com>; Georges Wheibe <gwheibe@neorcha.com>

Cc: FAIRMONT THE PALM IT1 <PMLITSUPPORT@Fairmont.com>; SAWANT Babasaheb <Babasaheb.Sawant@Fairmont.com>; FERNANDES
Roysten <Roysten.FERNANDES@fairmont.com>

Subject: RE: HA5F1 | Neorcha | Issue when submitting the forms. [#14678]

Dear Avney,
Thank you for reaching out.

As discussed via Microsoft Teams, the reported issue should now be resolved; we kindly ask that you restart (kill and reopen) the app and try again; it
should work correctly after the restart.
If the issue persists, please do not hesitate to let us know, and we will be happy to assist further.

Best Regards,

Georges

Neorcha Support Team

support@neorcha.com | www.neorcha.com

Please note our Privacy Policy regarding your rights under GDPR

From: GOMINDES Avney <Avney.Gomindes@Fairmont.com>

Sent: 22 January 2025 12:21

To: Support Neorcha <support@neorcha.com>; Georges Wheibe <gwheibe@neorcha.com>

Cc: FAIRMONT THE PALM IT1 <PMLITSUPPORT@Fairmont.com>; SAWANT Babasaheb <Babasaheb.Sawant@Fairmont.com>; FERNANDES
Roysten <Roysten.FERNANDES@fairmont.com>

Subject: HA5F1 | Neorcha | Issue when submitting the forms.

Dear Team,
We’re facing issue on all ipads. We're getting the below error when submitting the form after signing. Kindly assist urgently.
Regards,

AVNEY GOMINDES
ASSISTANT IT MANAGER

Fairmont The Palm

Palm Jumeirah

P.O.Box 72413

Dubai, UAE

T + 971 52 446 1366
Avney.Gomindes@fairmont.com
fairmont.com/palm

This e-mail, any attachments and the information contained therein ("this message") are confidential and intended solely for the use of the
addressee(s). If you have received this message in error please send it back to the sender and delete it. Unauthorized publication, use, dissemination
or disclosure of this message, either in whole or in part is strictly prohibited.

Ce message electronique ainsi que tous les fichiers joints et les informations contenus dans ce message (ci apres "le message"), sont confidentiels et
destines exclusivement a l'usage de la personne a laquelle ils sont adresses. Si vous avez recu ce message par erreur, merci de le renvoyer a son
emetteur et de le detruire. Toute diffusion, publication, totale ou partielle ou divulgation sous quelque forme que ce soit non expressement autorisees
de ce message, sont interdites.

#2 - Jan 23, 2025 10:25 AM - Georges Wheibe

- Status changed from Resolved to Closed

Oct 27, 2025 22
